/***| START BASE BUILD TEMPLATE |***/



/*--| BASIC PAGE PARAMETERS |--*/

* {margin: 0;}

html,body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: 'Gafata', sans-serif;
	color:#000;
	text-align:center;
	font-size:13px;
	line-height:17px;
	font-weight:400;
}

body { background:#FFF; }

#screenWrap {	
	width:100%;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
}


div.section { width:100%; height:auto; padding:0; margin:0; float:left;}
div.modZone { width:960px; height:auto; padding:0; margin:0 auto;}

a, img, div {outline:none;}
/*  ## IE Fixes ##  */
img, img a {color:none; border:none;}



/*--| TYPOGRAPHY |--*/
p { font-family: 'Gafata', sans-serif; font-size:14px; line-height:19px; text-align:left; margin:7px 0 14px;}
div.pCenter p, div.pCenter h1, div.pCenter h2, div.pCenter h3, div.pCenter h4, div.pCenter h5, div.pCenter h6 { text-align:center; padding:0 90px; }

p a {color:#A0784D; text-decoration:none;}
p a:hover {color:#A0784D; text-decoration:underline;}

p img {padding:0 15px 10px 0;}


h1, h2, h3, h4 {font-family: 'Oswald', sans-serif; text-align:left; font-weight:normal; font-style:normal; color:#002E57;}
h1, h2, h3, h4 {text-transform: uppercase;}

h1 {font-size:31px; line-height:34px; margin: 0 0 20px; }
h2 {font-size:26px; line-height:28px; margin:25px 0 5px;}
h3 {font-size:22px; line-height:24px; margin:25px 0 5px;}
h4 {font-family: 'Ruda',sans-serif; color:#A0784D; font-size:18px; line-height:20px; font-weight:900; margin:25px 0 5px;}
h5 {font-size:15px; line-height:17px; padding-top:14px; text-transform:uppercase;}

h5 {font-family: 'Ruda', sans-serif;}
h6 {font-family: 'Bevan', cursive;}

div#mainPage p strong {font-family: 'Ruda', sans-serif; font-size:13px; font-weight:700;}

blockquote {margin:20px 0; padding:12px 0 0 38px; background:url(../images/quote.png) top left no-repeat;}
blockquote p {font-style:italic; font-size:13px;}
blockquote p span {font-size:15px; line-height:18px;}


/*--| MODULE ZONES |--*/

/* Sections */
div#mainPage {padding:0; float:left;} /*subtract padding from widths in index.php*/
div#pageRight {width:270px; height:auto; margin:0 0 0 50px; padding:0; float:left;} /*subtract padding from widths in index.php*/
div#mainPage, div#pageRight { text-align:left;}


div#sHeader { position:relative; height:120px;}
div#sHeaderWrap { background: #FFF; position:absolute; z-index:1009; height:120px; width:100%;}

div#HeaderContainer { height:120px; width:960px; display:inline-block; }
div#headerLogoContainer { width:200px; height:120px; padding:0; float:left;}

div#sMenu { background:#606; }
div#horimenuContainer { width:760px; height:120px; display:inline-block; }
div#horimenu { height:50px; width:760px; text-align:right; margin:40px 0 30px; }

div#aboveContentContainer {width:960px; height:auto;}
div#aboveContent {width:auto; height:auto; padding:0; margin: 0 0 30px; float:left; background:#9FC}
div#aboveContent p, div#aboveContent p img {margin:0; padding:0;}

div#slideshow { width:100%; height:auto; padding:0; float:left; text-align:center; background:#CCC; margin:0; position:relative;}
div#slideshow .slideScroller .xs_intro {text-align:center; font-style:italic; font-size:60px; line-height:65px; padding:15px 7px 10px; -webkit-text-size-adjust: none;}


div#sPositionsAlert {width:100%; height:auto; margin:0; float:left;}
div#positionsAlertWrap {width:100%; height:auto; display:inline-block; margin:0; padding:0;}
div#positionsAlert {width:100%; min-width:960px; height:auto; padding:0; margin: 0 auto; float:left;}
div#positionsAlert p, div#positionsAlert p img {margin:0; padding:0;}

div.positionAvailable { width:100%; height:185px; float:left; margin:10px 0 0; padding:0; text-align:center; background: url(../images/bgAvailableStrip.png) top left repeat #F2F2F2; position:relative;}
div#positionsAlert div.positionAvailable p { text-align:center; font-size:15px; padding:5px;}
div.positionAvailable h3 { text-align:center; font-family:'Bevan',cursive; color:#A0784D; font-size:25px; line-height:25px; margin-top:20px; padding:55px 0 0; background:url(../images/bgAlert.png) top center no-repeat;}
div.positionAvailable a { position:absolute; display:block; width:100%; height:155px; top:0; left:0; background:none; text-decoration:none;}

div.bannerAlert { width:100%; height:135px; float:left; margin:10px 0 0; padding:0; text-align:center; background: url(../images/bgAvailableStrip.png) bottom left repeat #F2F2F2; position:relative;}
div#positionsAlert div.bannerAlert p { text-align:center; font-size:15px; padding:0 0 0px;}
div.bannerAlert h3 { text-align:center; font-family:'Bevan',cursive; color:#A0784D; font-size:30px; line-height:30px; margin-top:20px; padding:7px 0 0;}
div.bannerAlert a { position:absolute; display:block; width:100%; height:105px; top:0; left:0; background:none; text-decoration:none;}


div#breadcrumbContainer {width:960px; height:auto;}


div#slideshow { width:100%; height:auto; padding:0; float:left; text-align:center; background:#CCC; margin:0; position:relative;}
div#slideshow .slideScroller .xs_intro {text-align:center; font-style:italic; font-size:60px; line-height:65px; padding:15px 7px 10px; -webkit-text-size-adjust: none;}

div#contentContainer { width:960px; height:auto; }
div#contentWrap { width:auto; height:auto; float:left; padding:60px 0 100px;}
div#content {padding:0; float:left; clear:both;}

div#breadcrumbs { width:100%; height:auto; float:left; margin:40px 0 -40px; }
div#footerContainer { width:100%; height:auto; float:left; background:#C9C5BB; }


/* Areas & Conditionals */
div#quicknavContainer { width:385px; height:110px/*150px*/; padding-top:40px; float:left;}
div#headerRightContainer { width:235px; height:150px; float:left;}

div#headerLogo { width:155px; height:100px; margin:13px 30px 7px 20px; padding:0; background:url(../images/logo.png) top left no-repeat;}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		div#headerLogo {background-image:url(../images/logo_@2X.png);}
}
div#headerLogo {background-size:155px 100px;}
div#headerLogo a { width:155px; height:100px; display:block;}

div.moduletable.positionsArticle {background:#FBFBFB; margin:40px 0 10px; padding:0 12px; border-top:1px solid #CCC; border-bottom:1px solid #CCC;}
div.moduletable.positionsArticle h3 {font-family:'Bevan',cursive; color:#A0784D; font-size:18px; line-height:20px; margin-top:25px;}
div.moduletable.positionsArticle h4 {font-family:'Oswald',sans-serif; color:#002E57; font-size:18px; line-height:20px; margin:20px 0 -5px; font-weight:normal;}
div.moduletable.positionsArticle h6 {font-family:'Ruda',sans-serif; color:#002E57; font-size:13px; line-height:18px; font-weight:normal; margin-bottom: 30px; padding-top:10px; }

div#mainPage div.item-page table td {padding:0; margin:0;}
div#mainPage div.item-page table td .pweb-static .pwebcontact-container {padding-top:0;}
div#mainPage div.item-page table td form.pwebcontact-form .pweb-field-container {margin-bottom:0;}
div#mainPage div.item-page table td form.pwebcontact-form .pweb-field-container .pweb-label {top:6px;}
div#mainPage div.item-page table td form.pwebcontact-form fieldset label, div#mainPage div.item-page table td form.pwebcontact-form .pweb-field-checkbox label {padding-top:2px;}

div#mainPage div.item-page table td  button#pwebcontact96_send, div#mainPage div.item-page table td  button#pwebcontact98_send {margin-top:5px;} 

table.services {margin:15px 0 10px;}
div.moduletable.positionsArticle table.services h3 {font-family: 'Oswald', sans-serif; text-align:left; font-weight:normal; font-style:normal; font-size:20px; line-height:20px; margin:12px 0 10px;}
	
/*--| PAGE RIGHT STYLING |--*/
div#pageRight .custom {padding:0; margin:0 0 25px;}
div#pageRight {position:relative; min-height:500px;}

div#pageRight div.LTIs.moduletable {width:240px; height:100px; background:url(../images/bgLTI.png) top left no-repeat; padding:235px 15px 45px; margin:0;}
div#pageRight div.LTIs.moduletable h5 {font-size:16px; line-height:19px; color:#FFF; text-align:right; padding:0 0 6px; font-weight:900;}
div#pageRight div.LTIs.moduletable h5 span {font-size:24px; line-height:25px; }

div#pageRight div.rightBlank.moduletable {width:240px; height:100px; background:url(../images/bgRightBlank.png) top left no-repeat; padding:235px 15px 45px; margin:0;}


div#pageRight img {padding:0; margin:0;}
div#pageRight h6 {margin:0 0 6px;}
div#pageRight p {font-size:12px; line-height:17px; font-style:italic; margin:0 0 12px;}
div#pageRight p a {text-decoration:none;}
div#pageRight .more p a {
	color:#ffffff;
 	text-transform:uppercase;
	background-color:#65A53C; 
	padding:2px 6px 2px 4px;
	margin:0 0 5px;  
	}
div#pageRight .more p a:hover {background:#9C938C;}





/*--| HORI MENU |--*/
#horimenu ul.menu {
	width:auto; 
	height:auto; 
	list-style:none; 
	padding:0; 
	margin:0;
}

#horimenu ul.menu li {
	position:relative;
	display:inline-block;
	color:#002E57; 
	text-transform: uppercase;
	padding:0;
	*display:inline;
	zoom:1;
	vertical-align:top;
}
#horimenu ul.menu li:first-child {padding-left: 0;}
#horimenu ul.menu li:last-child {background:none; padding-right: 0;}

#horimenu ul.menu li a {
	display:block;
	color:#002E57; 
	text-decoration:none; 
	padding:15px 8px; 
	font-family: 'Oswald', sans-serif;
	font-weight:normal; 
	font-size:19px;
	line-height:20px;
	background: none;
	letter-spacing:-0.2px;
	}
#horimenu ul.menu li a:hover, #horimenu ul.menu li.active a {
	text-decoration:none; 
	color:#002E57; 
	background: url(../images/bgNavHover.png) bottom center no-repeat;
}



/*NR CUSTOM - deeper parent fix */
#horimenu ul.menu li.current.active.deeper.parent {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.active.deeper.parent {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.current.active.deeper.parent ul li {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.active.deeper.parent ul li {
margin:0;padding:0; vertical-align:top;
}







/***| START ARTICLE CONDITIONALS ***/

#mainPage ul {text-align:left; padding-left:20px; margin-bottom:15px;}
#mainPage ul li { font-size:13px; line-height:16px; text-align:left; margin:2px 0;}

#contentWrap td {vertical-align:top;}

/*-- pagination --*/
div.pagination {width: 100%; height: auto; margin:0 auto; padding: 0; text-align: center; float:left; }

#mainPage .pagination ul { list-style:none; padding:0; text-align:center;}
#mainPage .pagination ul li {
	display:inline-block; 
	*display:inline;
	zoom:1;
	padding:0 6px; 
	font-size: 12px;
    line-height: 14px;
    margin: 2px 0; 
	font-weight:normal; 
	font-style:italic; 
	color:#1A1A1A;
	border-right:1px solid #000;
}
#mainPage .pagination ul li:last-child {border-right:none;}

#mainPage .pagination a {color:#1F6663; text-decoration:none;}
#mainPage .pagination a:hover {color:#49B2AC;text-decoration:underline;}
#mainPage .pagination a:active {text-decoration:none;}
/*-- end pagination --*/


/***| END ARTICLE CONDITIONALS ***/





/***| START STICKY FOOTER/PUSH ***/

.stickyWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -600px; /* the bottom margin is the negative value of the footer's height */
/*	background:url(/images/ground.gif) repeat top left; */
}

.stickyFooter, .push {
	height: 600px; /* .push must be the same height as .footer */
	clear: both;
}


/**** FOOTER STYLING & ZONES ****/

.stickyFooter {}


.sfContainer {
	width:100%; 
	height:auto; /*Total = same as .stickyFooter, .push*/
	margin:0;
	padding:0;
	float:left;
}


div#footerFeatureWrap { background: url(../images/capabilities.png) bottom center no-repeat #F2F2F2;}

div#footerFeatureContainer {
	width:960px; /*960px*/
	height:260px; /*Total = same as .stickyFooter, .push*/
	margin:0 auto;
	padding:0px;
	position:relative;
}

div#footerFeature {
	width:710px;
	height:20px;
	float:left;
	margin:0 0 0 250px;
	padding:0; /*Total = same as .stickyFooter, .push*/
	color:#F8F8F8;
}


div.featCapabilities h3 {font-family: 'Bevan', cursive; text-transform:uppercase; color:#002E57; font-size:21px; line-height:21px; margin-bottom:10px;}
div.featCapabilities {padding-top:5px;}

div#footerFeature table#capabilities {width:675px;}
div#footerFeature table#capabilities td {width:200px; padding:0 20px 0 0; vertical-align:top;}
div#footerFeature table#capabilities td, div#footerFeature table#capabilities td p {color:#333; font-size:13px; line-height:17px; text-align:left;}

div#footerFeature table#capabilities td ul {padding:0 0 0 10px;}
div#footerFeature table#capabilities td ul li {color:#333; font-size:13px; line-height:16px; text-align:left; margin-bottom:4px;}



div#footerPanelsWrap { background: url(../images/bgFooter.png) bottom center no-repeat #002E57;}

div#footerPanelsContainer {
	width:960px; 
	height:340px; /*Total = same as .stickyFooter, .push*/
	margin:0 auto;
	padding:0 0; /*Total = same as .stickyFooter, .push*/
	color:#FFF;
}
div#footerPanels {
	width:960px;
	height:235px;
	padding:35px 0 0;
	float:left;
	font-size:12px;
	line-height:12px;
	color:#000;
}
/*div#footerCopyright {
	width:960px;
	height:65px;
	float:left;
	font-size:12px;
	line-height:12px;
	color:#000;
}*/

div#footerCopyrightWrap {
	width:960px;
	height:70px;
	display:block;
	overflow:hidden;
	float:left;
	font-size:12px;
	line-height:12px;
	color:#000;
	position:relative;
}
div#footerLogoLinks {
	width:460px;
	height:70px;
	float:left;
	font-size:12px;
	line-height:12px;
	color:#000;
	display:inline-block;
	position:relative;
}
div#footerCopyright {
	width:500px;
	height:57px;
	margin:0;
	padding:13px 0 0;
	float:left;
	font-size:12px;
	line-height:12px;
	color:#000;
	display:inline-block;
}



div.fPanel {float:left; position:relative; margin:0;}
div#footerLogo {width:150px; margin-right:30px;}
div#footerContacts {width:150px; margin-right:30px;}
div#footerMenu {width:260px;}
div#footerRight {width:300px; margin-left:40px;}

div#footerLogo a#fLogo {display:block; position:relative; float:left; width:120px; height:72px; margin:0 15px 12px; background:url(../images/footerLogo.png) top center no-repeat;}
div#footerLogo p {text-align:center; font-size:12px; line-height:17px; color:#FFF; margin:0; padding:0;}
div#footerLogo p a {color:#FFF; text-decoration:none;}
div#footerLogo p a:hover {color:#FFF; text-decoration:underline;}

div#footerContacts p {text-align:right; font-size:14px; line-height:16px; margin:0; padding:0 0 15px; color:#FFF;}
div#footerContacts p span {font-family: 'Ruda', sans-serif; font-weight:700; color:#A0784D; text-transform:uppercase;}

div#footerMenu .fMenuWrap {position:relative; float:left;}
div#footerMenu ul {list-style:none; padding:0; text-align:left; font-family: 'Oswald', sans-serif; font-weight:400; text-transform:uppercase; }
div#footerMenu ul li {font-size:16px; line-height:23px; padding:0 0 1px; margin:0;}
div#footerMenu ul li a { color:#FFF; text-decoration:none; }
div#footerMenu ul li a:hover {text-decoration:underline; }

div#footerRight p {font-size:12px; line-height:13px; color:#FFF; margin:0; padding:0; text-align:right;}
div#footerRight a.fTLDi {display:block; width:100px; height:60px; background:url(../images/fTLDi.png) top left no-repeat; font-size:0; line-height:0; margin:6px 0 6px 15px; padding:0;}
div#footerRight a.fEDM {display:block; width:160px; height:54px; background:url(../images/EDM.jpg) top left no-repeat; font-size:0; line-height:0; margin:6px 0 6px 15px; padding:0;}
div#footerRight a.fAccreditation {display:block; float:right; width:83px; height:44px; background:url(../images/fAccreditation.png) top left no-repeat; font-size:0; line-height:0; margin:12px 0 6px; padding:0;}

div#footerRight p a {color:#FFF;text-decoration:none;}
div#footerRight p a:hover {color:#a0784d;text-decoration:none;}

div#footerRight table td {vertical-align:top;}

div#footerRight div.footerTLDaccredLarge p {text-align:right; color:#AFBDC9; font-size: 13px; line-height: 15px;}
div#footerRight div.footerTLDaccredLarge p img {padding:0 0 8px 0; margin-top:-2px;}


/***** FOOTER LOGO LINKS *****/
div#footerLogoLinks div {color:#fff; font-size:11px; line-height:11px; float:left; text-align:left;}
div#footerLogoLinks div a {width:90px; height:53px; margin:0; display:block; float:left; background-position:top left; background-repeat:no-repeat; font-size:0; line-height:0; text-decoration:none; }

div#footerLogoLinks div.fLogos p {font-size:11px; line-height:11px; margin:0; padding:0 0 5px;}

div#footerLogoLinks div#fTitelineInt { margin:0 17px 0 0;}
div#footerLogoLinks div#fTitelineInt a { background-image:url(../images/fTitelineInternational.png);}

div#footerLogoLinks div#fEDM {width:104px}
div#footerLogoLinks div#fEDM a { background-image:url(../images/fEDM.png); width:91px; height:30px;}

div#footerLogoLinks div#fInternationalSOS {width:87px}
div#footerLogoLinks div#fInternationalSOS a { background-image:url(../images/fIntSOS.png); width:75px; height:36px;}

div#footerLogoLinks div#fAccredition {width:79px}
div#footerLogoLinks div#fAccredition a { background-image:url(../images/fAccreditation.png); width:66px; height:36px;}
/***** END FOOTER LOGO LINKS *****/


/***** FOOTER COPYRIGHT *****/
div#footerCopyright p { text-align:right; font-size:12px; line-height:18px; color:#FFF; margin:0;}
div#footerCopyright a { color:#FFF; text-decoration:none;}
div#footerCopyright a:hover {color:#29ABE2;}
/***** END FOOTER COPYRIGHT *****/


div#footer div.moduletable {
	display:block;
}


/**** FOOTER STYLING & ZONES ****/

/***| END STICKY FOOTER/PUSH ***/


/*-- breadcrumbs --*/
ul.breadcrumb {width:auto; padding:0;}
ul.breadcrumb li {display:inline; float:left; font-size:15px; line-height:17px; margin:15px 0; color:#B3B3B3; text-transform:capitalize;}
ul.breadcrumb li a {color:#B3B3B3; padding:0; text-decoration:none;}
ul.breadcrumb li a:hover {color:#B3B3B3; text-decoration:underline;}

ul.breadcrumb span.divider {padding:0 5px;}
ul.breadcrumb span.divider.icon-location {padding:0;}

div#slideshow .tp-caption.very_large_text {font-family: 'Bevan', cursive;}
div#slideshow .tp-caption.medium_bg_darkblue {
	font-family: 'Ruda', sans-serif;
	padding: 11px 75px 10px;
	font-weight:700;
	text-align:center;
	background:url(../images/bgSlideCaptionL.png) top left no-repeat, url(../images/bgSlideCaptionR.png) top right no-repeat ;
	background-color:#002E57;
	}

/*-- wk gallery --*/
div#mainPage div.moduletable .wk-gallery-wall.margin > * {/*margin:0 10px 10px 0;*/}
div#mainPage div.moduletable .uk-overlay-background {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;}
div#mainPage div.moduletable div.uk-overlay-panel.uk-overlay-background.uk-overlay-fade {max-height:112px;}
div.uk-modal.uk-open {background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;}
div.uk-modal.uk-open div.uk-modal-dialog {border:none; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;}

/*--div.uk-modal.uk-open a.uk-slidenav-position .uk-slidenav {display: block; z-index:1011;} --*/
div.uk-modal.uk-open a.uk-slidenav.uk-slidenav-previous.uk-hidden-touch,
div.uk-modal.uk-open a.uk-slidenav.uk-slidenav-next.uk-hidden-touch
 {display: block !important;}



/*-- wk small slideshow --*/
div#slideshow .wk-slideshow, div#slideshow .wk-slideshow .slides {max-height:320px; }
div#slideshow .wk-content {background-position: 50% 75%;}

div#slideshow .wk-slideshow img {min-width:100%;}

div#mainPage div.mediaGal {width:920px;}
div#mainPage .wk-gallery-wall.margin {margin:0 0px -15px 0}


/*-- wk map --*/
div#slideshow div.gm-style div.gm-style-iw {margin-left:-10px;}
div#slideshow .uk-text-left .uk-margin {margin-bottom:5px;}
div#slideshow .uk-text-left .uk-margin h3 {margin:10px 0 5px; font-size:17px; line-height:17px;}